/* h9Coder type A ver 1.2 */
/* 2013/01/25 UPDATE */

/******************************************************/
/* header */
/******************************************************/
div#header{ }
	div#headerInner{ }
		div#headerInner2{
			overflow:hidden;
			_zoom:1;
		}

/******************************************************/
/* headerTop */
/******************************************************/


/******************************************************/
/* headerLogo */
/******************************************************/
div#header #headerLogo{
	float:left;
	padding-top:12px;
	padding-bottom:12px;
}
	div#header #headerLogo a{ }


/******************************************************/
/* Readspeaker reset 2018/07/19 */
/******************************************************/
.rsbtn{margin-bottom:0!important;}

/******************************************************/
/* headerMain */
/******************************************************/
div#header div#headerMain{
	float:right;
	margin-top:8px;
	padding-bottom:10px;
}
	div#header div#headerMainInner{ }

		/* 上段 */
		div#headerMain div.headerMainTop{padding-bottom:10px;text-align: right;}
		div#headerMain div.headerMainTop:after{content:"";clear:both;display:block;height:0;}
			/* 上段左 */
			div#headerMain div.headerMainTopL{
				/*float:right;*/
				display: none;
				vertical-align: bottom;
			}
			/* 上段右 */
			div#headerMain div.headerMainTopR{
				/*float:right;*/
				display: none;
				margin-left:12px;
				vertical-align: bottom;
			}
			/* Noscript */
			div#headerMain .headerNoscriptArea{
				float:right;
				text-align: right;
				margin-left:12px;
			}

		/* 下段 */
		div#headerMain div.headerMainBottom{text-align: right;vertical-align: bottom;}
		div#headerMain div.headerMainBottom:after{content:"";clear:both;display:block;height:0;}
			/* 下段左 */
			div#headerMain div.headerMainBottomL{display:none;
				/*float:right;*/
				vertical-align: bottom;
			}
			/* 下段右 */
			div#headerMain div.headerMainBottomR{display:none;
				/*float:right;*/
				vertical-align: bottom;
				margin-left:2px;
			}

/******************************************************/
/* headerMainパーツ */
/******************************************************/

	/* searchForm */

/* pageStyle */
div#header div.pageStyle{width:190px;}
	div#header div.pageStyleInner{ }

		div#header div.pageStyleInner dl{ }
		/* clear */
		div#header div.pageStyleInner dl{display:inline-block;}
		div#header div.pageStyleInner dl:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
		/* Hides MacIE5 \*/
		* html div#header div.pageStyleInner dl{height:1%;}
		div#header div.pageStyleInner dl{display:block;}
		/* Hides MacIE5 */

			div#header div.pageStyle dt{
				float:left;
				font-size:90%;
				height:19px;
				padding-top:4px;
				margin-right:4px;
			}
				div#header div.pageStyle dd{
					float:left;
					cursor:pointer;
				}

	/* fontSize */
	div#header div.fontSize{
		width:219px;
	}
		div#header div.fontSizeInner{ }

			div#header div.fontSizeInner dl{float:left;}
			div#header div.fontSizeInner dl:after{content:"";clear:both;display:block;height:0;}
				div#header div.fontSize dt{
					float:left;
					height:19px;
					padding-top:4px;
					margin-right:4px;
					font-size:90%;
				}
				div#header div.fontSize dd{
					float:left;
					margin-left:4px;
					cursor:pointer;
				}

	/* imageNavi */
	div#header div.imageNavi{ }
		div#header div.imageNaviInner{ }
			div#header div.imageNavi ul{
				margin-top:1px;
				border-right:1px dotted #666666;
			}
				div#header div.imageNavi ul li{
					padding:0 0 0 6px;
					display:inline-block;
					/display:inline;
					/zoom:1;
					padding-left:10px;
					padding-right:10px;
					padding-bottom:1px;
					border-left:1px dotted #666666;
				}
					div#header div.imageNavi ul a{ }
						div#header div.imageNavi ul img{
							vertical-align:-4px;
							padding:0 4px 0 0;
						}


	/* textNavi */
	div#header div.textNavi{ }
		div#header div.textNaviInner{ }
			div#header div.textNavi ul{ }
				div#header div.textNavi ul li{
					display:inline;
					margin-left:10px;/* padding間隔 */
					padding-left:15px;/* 矢印padding間隔 */
				}
					div#header div.textNavi ul li a{ }

	/* soundNavi */
	div#header div.soundNavi{
		/*float:right;*/
	}
		div#header p{
			float:left;
		}
		div#header div.soundSpeed{
			float:left;
		}
			div#header div.soundSpeed h2{
				margin:0;
				padding:0;
				width:1px;
				height:1px;
				overflow:hidden;
				left:-9999em;
				position:absolute;
			}
			div#header div.soundSpeed .select{
				width:176px;
				height:25px;
			}
			.c_2 div#header div.soundSpeed .select{background:url(/common/images/c_2_header_title_01.gif) no-repeat left top;}
				div#header div.soundSpeed .select select{
					margin-top:2px;
					margin-left:90px;
					width:80px;
					height:20px;
					border:1px solid #ccc;
				}

/******************************************************/
/* globalNavi */
/******************************************************/
.c_2 div#globalNavi{background:#0067b7;padding-top:1px;}
	div#globalNaviInner{ }
		div#globalNavi ul{ }
		div#globalNavi ul:after{content:"";clear:both;display:block;height:0;}
			div#globalNavi ul li{float:left;}
				div#globalNavi ul li a{
					display:block;
					padding:12px 0 12px 0;
					border-top:1px solid #1cb4e5;
					border-right:1px solid #004c84;
					color:#ffffff;
					font-weight:bold;
					text-align:center;
					text-decoration:none;
					font-size:120%;
				}
				.c_2 div#globalNavi ul li a{background:url(/common/images/c_2_header_gmenu.gif) no-repeat left center;}
				.c_2 div#globalNavi ul li a:hover,
				.c_2 div#globalNavi ul li a.hover{
					color:#000000;
					background:url(/common/images/c_2_header_gmenu_o.gif) no-repeat left center;
				}

				div#globalNavi ul li#globalNavi01{width:10%;}
				div#globalNavi ul li#globalNavi02{width:16%;}
				div#globalNavi ul li#globalNavi03{width:13%;}
				div#globalNavi ul li#globalNavi04{width:11%;}
				div#globalNavi ul li#globalNavi05{width:15%;}
				div#globalNavi ul li#globalNavi06{width:18%;}
				div#globalNavi ul li#globalNavi07{width:17%;}

/******************************************************/
/* globalSearch */
/******************************************************/

.c_2 div#globalSearch{
	background:#dfeefa url(/common/images/c_2_header_bg_01.gif) left bottom repeat-x;
	padding-bottom:3px;
}

	/* searchForm */
	div#globalSearch div.searchForm{
		/*width:285px;*/
		background:#c9e2f7;
		border-right:1px solid #a7cff2;
		border-left:1px solid #a7cff2;
		padding:8px 15px 8px 15px;
	}
		div#globalSearch div.searchFormInner{ }
		div#globalSearch div.searchFormInner:after{content:"";clear:both;display:block;height:0;}
			div#globalSearch div.searchForm h2{
				float:left;
				width:1px;
				height:1px;
				text-indent:-10000px;
			}

			div#globalSearch div.searchForm select.searchFormSelect{
				float:left;
				min-width:250px;
				height:25px;
				border:1px solid #d8d8d8;
				padding-left:5px;
				color:#333333;
				margin-right:10px;
			}

			div#globalSearch div.searchForm input.searchFormText{
				float:left;
				width:350px;
				height:23px;
				border:1px solid #d8d8d8;
				padding-left:5px;
				background:#ffffff;
				color:#333333;
				line-height:170%;
				margin-right:4px;
				margin-right:10px;
			}
			div#globalSearch div.searchForm input.searchFormText.focus{color:#333333;}
			div#globalSearch div.searchForm input.searchFormButton{float:left;}


